
/* -------------------------------------------------
 *  init
 * -------------------------------------------------
 */
 
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td { background: transparent; border: 0; margin: 0; padding: 0; vertical-align: baseline; }
body { line-height: 1; }
h1, h2, h3, h4, h5, h6 { clear: both; font-weight: normal; }
ol, ul { list-style: none; }
blockquote { quotes: none; }
blockquote:before, blockquote:after { content: ''; content: none; }
del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0; }
a img { border: none; }
* { padding:0; margin:0; outline:none; }
li { list-style:none; }
img { border:0; }
body { font-family:Arial, Helvetica, sans-serif; color:#000; font-size:12px; background:#fff ; width:100%; }
table { border-collapse:collapse; }
fieldset { margin:0; padding:0; border:0; }
a { color:#000; text-decoration:none; }
a:hover { text-decoration:none; }
a span { cursor:pointer; }


/* -------------------------------------------------
 *  commmun
 * -------------------------------------------------
 */
.page { width:100%; }
.container { position:relative; width:740px; margin:0 auto; color:#000; }

.clear { clear:both; }
.text { font-size:12px; font-weight:normal; color:#010131; line-height:15px; vertical-align:none; }
.text sup { vertical-align:super; }
.note { font-size:10px; font-weight:normal; color:#676767; }

.space { width:1px; height:18px; }
.space2 { width:1px; height:90px; }

.lbl-title { position:relative; height:50px; }
.lbl-title .imaged { position:absolute; top:0; left:0; display:block; width:740px; height:50px; background: url('img/Labels/lbl-solutions.gif') left top no-repeat; }

.lbl-avantages { position:relative; height:32px; }
.lbl-avantages  .imaged { position:absolute; top:2px; left:0; display:block; width:565px; height:32px; background: url('img/Labels/lbl-avantages-mamans.gif') left top no-repeat; }


/* -------------------------------------------------
 *  header
 * -------------------------------------------------
 */
 
.header { display:block; padding:15px 0 10px 12px; }
.header .text { display:block; padding-top:4px; width:725px; line-height:15px; font-size:15px; color:#000; font-weight:normal; }


/* -------------------------------------------------
 *  content
 * -------------------------------------------------
 */

.background-top { display:block; width:740px; height:20px; background: url('img/Backgrounds/bg-main-top.gif') left top no-repeat; }
.background-middle { display:block; width:740px; height:18px; background: url('img/Backgrounds/bg-main-middle.gif') left top repeat-y; }
.background-bottom { display:block; width:740px; height:25px; background: url('img/Backgrounds/bg-main-bottom.gif') left top no-repeat; }

.content { display:block; }
.content.t1 .bg-top { display:block; width:740px; height:7px; background: url('img/Backgrounds/bg-content-3-top.gif') left top no-repeat; }
.content.t1 .bg-middle { display:block; width:740px; background: url('img/Backgrounds/bg-content-3-middle.gif') left top repeat-y; }
.content.t1 .bg-bottom { display:block; width:740px; height:14px; background: url('img/Backgrounds/bg-content-3-bottom.gif') left top no-repeat; }
.content.t1 .content-inside { margin-left:14px; width:712px; }


/*     head      */

.content .head  { position:relative; top:2px; height:37px; width:712px; }
.content .head .label { display:block; position:absolute; top:0; left:11px; height:29px; }
.content .head .label .imaged { position:absolute; top:0; left:0; display:block; height:29px; }
.content .head .sep  { position:absolute; top:32px; left:0; width:712px; height:2px; line-height:2px; font-size:1px; }
.content .head .sep { background-color:#fb0074; }


/*     Intro      */

.content .intro  { display:block; width:600px; padding: 13px 0 0 22px; }
.content .intro .text { display:block; width:560px;  }


/*     bloc      */

.content .bloc .lists { margin:0 0 0 0; }
.content .bloc .lists li { display:block; float:left; width:290px; padding:14px 0 0 40px; }
.content .bloc .lists li .title { display:block; width:290px; position:relative; top:0; left:0; padding:0 0 3px 0;}
.content .bloc .lists li .title .imaged { display:block; position:absolute; top:0; left:0; }
.content .bloc .lists li .media { display:block; width:290px; height:112px; overflow:hidden; background-color:#fff; }
.content .bloc .lists li .media .imaged { display:block; }
.content .bloc .lists li .text { display:block; width:288px; padding:7px 0 0 2px; }
.content .bloc .lists li .text a { color:#694e9c; text-decoration:underline; }
.content .bloc .lists li .text a:hover { color:#694e9c; text-decoration:none; }
.content .bloc .lists li .note { display:block; }
.content .bloc .lists li .link a { display:block; position:relative; top:0; left:0; }
.content .bloc .lists li .link a .imaged { display:block; position:absolute; top:0; left:0; }



/*     avantages-carrefour      */

.content.avantages-carrefour .head .label .imaged { width:333px; background: url('img/Labels/lbl-avantages-carrefour.gif') left top no-repeat; }
.content.avantages-carrefour .space { height:25px; }

.content.avantages-carrefour .bloc .lists li.guide-produits-bebe .title { height:31px; top:12px; }
.content.avantages-carrefour .bloc .lists li.guide-produits-bebe .title .imaged { width:240px; height:23px; background: url('img/Labels/guide-produits-bebe.gif') left top no-repeat; }
.content.avantages-carrefour .bloc .lists li.guide-produits-bebe .link { display:block; padding:21px 0 0 98px; }
.content.avantages-carrefour .bloc .lists li.guide-produits-bebe .link a { width:165px; height:21px; }
.content.avantages-carrefour .bloc .lists li.guide-produits-bebe .link a .imaged { width:165px; height:21px; background: url('img/Buttons/bt-guide-produits-bebe.gif') left top no-repeat; }
.content.avantages-carrefour .bloc .lists li.guide-produits-bebe .link a:hover .imaged { background-position:0 -21px; }

.content.avantages-carrefour .bloc .lists li.livraisons-offertes .title { height:31px; top:12px; }
.content.avantages-carrefour .bloc .lists li.livraisons-offertes .title .imaged { width:203px; height:23px; background: url('img/Labels/livraisons-offertes.gif') left top no-repeat; }
.content.avantages-carrefour .bloc .lists li.livraisons-offertes .link { display:block; padding:21px 0 0 68px; }
.content.avantages-carrefour .bloc .lists li.livraisons-offertes .link a { width:198px; height:37px; }
.content.avantages-carrefour .bloc .lists li.livraisons-offertes .link a .imaged { width:198px; height:37px; background: url('img/Buttons/bt-livraisons-offertes.gif') left top no-repeat; }
.content.avantages-carrefour .bloc .lists li.livraisons-offertes .link a:hover .imaged { background-position:0 -40px; }



/*     avantages-programme-fidelite      */

.content.avantages-programme-fidelite .head .label .imaged { width:512px; background: url('img/Labels/lbl-avantages-programme-fidelite.gif') left top no-repeat; }
.content.avantages-programme-fidelite .head .picto { position:absolute; top:0; right:30px; display:block; width:79px; height:63px; background: url('img/Images/picto-avantages-programme-fidelite.png') left top no-repeat; }
.content.avantages-programme-fidelite .bloc .lists { margin-top:15px; }
.content.avantages-programme-fidelite .space { height:25px; }

.content.avantages-programme-fidelite .bloc .lists li.coupons-reductions .title { height:47px; }
.content.avantages-programme-fidelite .bloc .lists li.coupons-reductions .title .imaged { width:149px; height:47px; background: url('img/Labels/coupons-reductions.gif') left top no-repeat; }

.content.avantages-programme-fidelite .bloc .lists li.remise-liste-naissance .title { height:47px; }
.content.avantages-programme-fidelite .bloc .lists li.remise-liste-naissance .title .imaged { width:187px; height:47px; background: url('img/Labels/remise-liste-naissance.gif') left top no-repeat; }

.content.avantages-programme-fidelite .bloc .lists li.remises-magasin .title { height:26px; }
.content.avantages-programme-fidelite .bloc .lists li.remises-magasin .title .imaged { width:183px; height:26px; background: url('img/Labels/remises-magasin.gif') left top no-repeat; }

.content.avantages-programme-fidelite .bloc .lists li.remises-partenaires .title { height:26px; }
.content.avantages-programme-fidelite .bloc .lists li.remises-partenaires .title .imaged { width:212px; height:26px; background: url('img/Labels/remises-partenaires.gif') left top no-repeat; }

.content.avantages-programme-fidelite .bloc .lists li.services-personne .media { height:137px; }
.content.avantages-programme-fidelite .bloc .lists li.services-personne .title { height:26px; }
.content.avantages-programme-fidelite .bloc .lists li.services-personne .title .imaged { width:226px; height:26px; background: url('img/Labels/services-personne.gif') left top no-repeat; }

.content.avantages-programme-fidelite .bloc .lists li.solutions-financement .media { height:116px; }
.content.avantages-programme-fidelite .bloc .lists li.solutions-financement .title { height:47px; }
.content.avantages-programme-fidelite .bloc .lists li.solutions-financement .title .imaged { width:256px; height:47px; background: url('img/Labels/solutions-financement.gif') left top no-repeat; }



/*     avantages-baby-club      */

.content.avantages-baby-club .head .label .imaged { width:429px; background: url('img/Labels/lbl-avantages-baby-club.gif') left top no-repeat; }
.content.avantages-baby-club .head .picto { position:absolute; top:-20px; right:24px; display:block; width:109px; height:78px; background: url('img/Images/picto-avantages-baby-club.png') left top no-repeat; }

.content.avantages-baby-club .bloc .lists li.newsletter .title { height:47px; }
.content.avantages-baby-club .bloc .lists li.newsletter .title .imaged { width:148px; height:47px; background: url('img/Labels/newsletter.gif') left top no-repeat; }

.content.avantages-baby-club .bloc .lists li.reductions-fidelite .title { height:47px; }
.content.avantages-baby-club .bloc .lists li.reductions-fidelite .title .imaged { width:158px; height:47px; background: url('img/Labels/reductions-fidelite.gif') left top no-repeat; }

.content.avantages-baby-club .bloc .lists li.vanity-bebe-offert .title { height:47px; }
.content.avantages-baby-club .bloc .lists li.vanity-bebe-offert .title .imaged { width:123px; height:47px; background: url('img/Labels/vanity-bebe-offert.gif') left top no-repeat; }

.content.avantages-baby-club.t1 .bg-bottom { height:108px; background: url('img/Backgrounds/bg-content-3-b-bottom.gif') left top no-repeat; }

.content.avantages-baby-club .action { display:block; position:relative; left:0; top:0; }
.content.avantages-baby-club .action .image { display:block; position:absolute; top:-10px; left:174px; }
.content.avantages-baby-club .action .image a { display:block; position:relative; top:0; left:0; width:136px; height:96px; }
.content.avantages-baby-club .action .image a .imaged { display:block; position:absolute; top:0; left:0; width:136px; height:96px; background: url('img/Images/image-baby-club.png') left top no-repeat; }
.content.avantages-baby-club .action .link { display:block;  position:absolute; top:19px; left:316px; }
.content.avantages-baby-club .action .link a { display:block; position:relative; top:0; left:0; width:121px; height:25px; }
.content.avantages-baby-club .action .link a .imaged { display:block; position:absolute; top:0; left:0; width:121px; height:25px; background: url('img/Buttons/bt-baby-club.gif') left top no-repeat; }
.content.avantages-baby-club .action .link a:hover .imaged { background-position:0 -25px; }

.content.avantages-baby-club .space { height:10px; }

.content.avantages-baby-club .bloc .lists {  margin-top:15px;  padding-left:27px; }
.content.avantages-baby-club .bloc .lists li { width:200px; padding:16px 0 0 13px; }
.content.avantages-baby-club .bloc .lists li .title { width:200px; }
.content.avantages-baby-club .bloc .lists li .media { width:200px; }
.content.avantages-baby-club .bloc .lists li .text { width:200px; }



/*     livraison-domicile      */

.content.livraison-domicile .head .label .imaged { width:253px; background: url('img/Labels/lbl-livraison-domicile.gif') left top no-repeat; }

.content.livraison-domicile .bloc  { padding-top:10px; }

.content.livraison-domicile .bloc .magasin { position:relative; left:0; top:0; }
.content.livraison-domicile .bloc .magasin .title { display:block; width:186px; height:26px; position:relative; top:0; left:0; padding:0 0 5px 0; }
.content.livraison-domicile .bloc .magasin .title .imaged { display:block; height:26px; position:absolute; top:0; left:-4px; }
.content.livraison-domicile .bloc .magasin .logo { display:block; position:absolute; top:-6px; right:20px; }

.content.livraison-domicile .bloc .sep { display:block; width:680px; height:3px; font-size:1px; line-height:1px; background-color:#6c577d; }

.content.livraison-domicile .bloc .regions { display:block; padding:2px 0 2px 0; }
.content.livraison-domicile .bloc .regions div .title { display:block; cursor:pointer; width:680px; height:27px; border-top:solid 1px #6c577d; }
.content.livraison-domicile .bloc .regions div.last .title { border-bottom:solid 1px #6c577d; }
.content.livraison-domicile .bloc .regions div .title span { display:block; color:#472d5d; font-size:13px; line-height:15px; font-weight:bold; padding:6px 0 0 17px; background: url('img/Images/arrow-violet.png') 5px 9px no-repeat; }
.content.livraison-domicile .bloc .regions div.odd .title { background-color:#f2eff0; }
.content.livraison-domicile .bloc .regions div.even .title { background-color:#ffffff; }

.content.livraison-domicile .bloc .regions.ui-accordion div.selected .title.selected  { display:none;}

.content.livraison-domicile .bloc .liste-magasins { padding:2px 0 15px 0; }
.content.livraison-domicile .bloc .liste-magasins table { width:679px; color:#472d5d; font-size:11px; }
.content.livraison-domicile .bloc .liste-magasins tr { height:15px; }
.content.livraison-domicile .bloc .liste-magasins tr.odd { background-color:#e8d3fb; }
.content.livraison-domicile .bloc .liste-magasins tr.even { background-color:#ffffff; }
.content.livraison-domicile .bloc .liste-magasins tr.first { width:679px; height:50px; }
.content.livraison-domicile .bloc .liste-magasins tr.second { height:3px; font-size:1px; line-height:1px;  }
.content.livraison-domicile .bloc .liste-magasins th { height:50px; vertical-align:middle; color:#ffffff; font-size:12px; font-weight:normal; }
.content.livraison-domicile .bloc .liste-magasins th.col1 { width:179px; height:50px; text-align:left; font-size:13px; font-weight:bold; background: #472d5d url('img/Backgrounds/bg-liste-magasins-col-1.gif') left top no-repeat; }
.content.livraison-domicile .bloc .liste-magasins th.col1 span { display:block; padding-left:15px; }
.content.livraison-domicile .bloc .liste-magasins th.col2 { width:159px; height:50px; text-align:center; background: #593777 url('img/Backgrounds/bg-liste-magasins-col-2.gif') left top no-repeat; }
.content.livraison-domicile .bloc .liste-magasins th.col2 span { display:block; padding-right:0px; }
.content.livraison-domicile .bloc .liste-magasins th.col3 { width:159px; height:50px; text-align:center; background: #6e478f url('img/Backgrounds/bg-liste-magasins-col-3.gif') left top no-repeat; }
.content.livraison-domicile .bloc .liste-magasins th.col3 span { display:block; padding-right:0px; }
.content.livraison-domicile .bloc .liste-magasins th.col4 { width:185px; height:50px; text-align:center; background: #8e63b3 url('img/Backgrounds/bg-liste-magasins-col-4.gif') left top no-repeat; }
.content.livraison-domicile .bloc .liste-magasins th.col4 span { display:block; padding-right:10px; }
.content.livraison-domicile .bloc .liste-magasins td { vertical-align:middle; padding-top:2px; padding-bottom:2px; }

.content.livraison-domicile .bloc .liste-magasins tr.odd td { background-color:#e8d3fb; }
.content.livraison-domicile .bloc .liste-magasins tr.even td { background-color:#ffffff; }

.content.livraison-domicile .bloc .liste-magasins td.col1 { width:164px; padding-left:15px; }
.content.livraison-domicile .bloc .liste-magasins td.col2 { width:159px; text-align:center; border-left:solid 1px #FFFFFF; }
.content.livraison-domicile .bloc .liste-magasins td.col3 { width:159px; text-align:center; border-left:solid 1px #FFFFFF; }
.content.livraison-domicile .bloc .liste-magasins td.col4 { width:185px; text-align:center; border-left:solid 1px #FFFFFF; }

.content.livraison-domicile .bloc.carrefour-market { margin:15px 0 0 18px; }
.content.livraison-domicile .bloc.carrefour-market .magasin .title .imaged { width:186px; background: url('img/Labels/lbl-carrefour-market.gif') left top no-repeat; }
.content.livraison-domicile .bloc.carrefour-market .magasin .logo  { width:100px; height:32px; background: url('img/Images/logo-carrefour-market.gif') left top no-repeat; }

.content.livraison-domicile .bloc.carrefour-hyper { margin:15px 0 0 18px; }
.content.livraison-domicile .bloc.carrefour-hyper .magasin .title .imaged { width:176px; background: url('img/Labels/lbl-carrefour-hyper.gif') left top no-repeat; }
.content.livraison-domicile .bloc.carrefour-hyper .magasin .logo  { top:4px; width:100px; height:19px; background: url('img/Images/logo-carrefour-hyper.gif') left top no-repeat; }



/*     mentions-legales-pass      */

.mentions-legales-pass { display:block; padding:12px 20px 20px 12px; background-color:#f7f3fa; }
.mentions-legales-pass .line { display:block; padding-bottom:5px; }
.mentions-legales-pass .title { color:#824d95; font-size:11px; padding:4px 0 8px 0; }





